/*
Theme Name: Italian Restaurant Festival
Description: Italian Restaurant Festival Wordpress Theme.
Version: 1.0
Author: Ing. Paolo Di Noto
Author URI: http://www.studiobts.it
Template: enfold
*/

/* Home Image Boxes
 ========================================================================== */

body.home .av-special-heading.blockquote {
    position: relative;
    padding: 20px;
    margin-top: 15px;
    margin-bottom: 50px;
    background: rgba(34, 34, 34, 0.56);
    border-radius: 5px;
    font-size: 24px !important;
}
body.home .av-special-heading.blockquote .av-special-heading-tag {
    padding-bottom: 20px;
    font-weight: bold;
    font-size: 24px !important;
}
body.home .av-special-heading.blockquote .av-special-heading-tag img {
    position: absolute;
    top: -95px;
    left: 50%;
    width: 80px;
    margin-left: -40px;
}
body.home .av-special-heading.blockquote .av-subheading {
    font-weight: bold;
    opacity: 1;
    padding-bottom: 10px;
    font-size: 18px !important;
}

/* Layout
 ========================================================================== */
.inner_sidebar {
    margin-left: 25px;
}

/* Footer
 ========================================================================== */
#footer-social-icons a,
#footer-social-icons a:hover {
    text-decoration: none;
}

/* Social Share
 ========================================================================== */
.post-share.right {
    text-align: right;
}
.post-share .share-item {
    display: inline-block;
}
.post-share .share-item.facebook > iframe {
    width: 65px !important;
    height: 20px !important;
}
.post-share .share-item.facebook-share {
    line-height: 10px;
    margin-right: 5px;
}

/* Social Icons Webfont
 ============================================================================ */
@font-face {
	font-family: 'oe-social';
	src:url('assets/fonts/social.eot?-73qg3t');
	src:url('assets/fonts/social.eot?#iefix-73qg3t') format('embedded-opentype'),
		url('assets/fonts/social.ttf?-73qg3t') format('truetype'),
		url('assets/fonts/social.woff?-73qg3t') format('woff'),
		url('assets/fonts/social.svg?-73qg3t#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.oe-social {
    font-size: 30px;
    font-family: 'oe-social';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
}
.oe-social-youtube:before { content: "\e605"; }
.oe-social-gplus:before { content: "\e606"; }
.oe-social-pinterest:before { content: "\e600"; }
.oe-social-tripadvisor:before {	content: "\e601"; }
.oe-social-facebook:before { content: "\e602"; }
.oe-social-twitter:before { content: "\e608"; }
.oe-social-instagram:before { content: "\e603"; }
.oe-social-yelp:before { content: "\e604"; }
